<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.java/1">
<module_version install_time="1236023020019" last="true" origin="installer" specification_version="1.10.22">
<file crc="578060353" name="config/Modules/org-netbeans-api-java.xml"/>
<file crc="629191909" name="modules/org-netbeans-api-java.jar"/>
</module_version>
</module>
